.team-item {
    padding-bottom: 30px;
}
.clear {
    clear: both;
}
.col-md-offset-1 {
    margin-top: 20px;
}
#asform_contactform {
    margin-top: -20px;
}
.section-ka {
    background: url(../img/ka.jpg) no-repeat top center;
    background-size: cover;
}
.section-ro {
    background: url(../img/ro.jpg) no-repeat top center;
    background-size: cover;
}
.m-b-60 {
    margin-bottom: 60px;
    box-sizing: border-box;
    position: relative;

}
.post h4 {
    padding: 1em 0 0 0;
}

.section-parallax-yes-2 .bar-chart .bar-chart-legend > .legend p {
    color: #000;
}
.section-parallax-yes-2 .bar-chart .bar-chart-legend:before {
    background: #000;
}
.section-parallax-yes-2 .bar-chart .bar-chart-legend > .legend:before {
    background: #000;
}
@media (min-width: 768px) {
    .al-clear {
        clear: none;
        display: none;
    }
    .al-clear-2 {
        clear: both;
        display: block;
    }
}
@media (min-width: 992px) {
    .al-clear {
        clear: both;
        display: block;
    }
    .al-clear-2 {
        clear: none;
        display: none;
    }
}
